PRODUCT STUDIO
Product Images1 / 15
Zyxel / PRODUCT DOSSIER
Zyxel GS1350-18HP
Zyxel GS1350-18HP Switch
SKU: GS135018HP
Zyxel GS1350-18HP Switch — Switch. Detailed technical specifications, hardware compatibility, and price breakdown.
You can report any missing or inaccurate technical specifications.
Recorded technical parameters and manufacturer data are verified.
Zyxel GS1350-18HP Switch
Technical specifications
Recorded specifications are grouped by product category. Missing data does not imply lack of support.
Connection Gateway Mirroring
Yes
10G support
No
Tree Protocol Duration
Yes
Copper ethernet cabling technology
DHCP features
Total Power on Ethernet Enclosure
250 W
Number of Ethernet Power Poe Inputs
16
Power Over Ethernet Poe Support
Yes
Fiber ethernet cabling technology
1000BASE-X
Search IGMP
Yes
Igmp Proxy Server
Yes
Location Settings Configuration CLI
Yes
Basic Opening Closing RJ 45 Ethernet Input Count
Basic Opening Closing RJ 45 Ethernet Input Type
Wi-Fi standards
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1w, IEEE 802.3, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Communication LED Indicators
Yes
Combo SFP Port Count
2
Advancement Speed
26,7 Mpps
Upgradable Embedded Software
Yes
MTBF Range
1699692, 18 Hours
Cycle Protection
Yes
Security Algorithm Supported
SNMP, SNMPv3, SSH, SSL/TLS
Certificates of Conformity Declarations
Non-operating Humidity
AC input frequency
AC input voltage
Operating Humidity Range
5 - 95%
Maximum Power Consumption
Operating Temperature Range
-20 - 50 °C
Storage Temperature Range Celsius
Noise level
39 dB
Electromagnetic compatibility
CE, FCC, C-Tick, A; BSMI CNS13438
MAC address filtering
Yes
Package depth
338 mm
Package width
391 mm
Package height
80 mm
Package Cache
Package weight
3,31 kg
Included Cables
AC
Brand
Zyxel
Category
Network Switches
Product Name
GS1350-18HP
GTIN EAN UPC
0760559126346,
Category
Network Switches
Brand
Zyxel
Product Name
GS1350-18HP
Sold Markets
US, CA, PT, WW
Date Added to System
2019-07-13
Production Date
Product Code
GS1350-18HP
Speed Limiting
Yes
Heat dissipation
1026,07 BTU/s
Queue scheduling algorithms
SPQ, WFQ, Weighted Round Robin (WRR)
MIB support
RFC 1066, RFC 1213, 1157, RFC 1493, RFC 1643, RFC 1757, RFC 2011, 2012, 2013, RFC 2233, RFC 2358, RFC 2674, RFC 2819, 2925, RFC 3621, RFC 4293, RFC 4292, RFC 4022, RFC 4113
Multicast support
Yes
Virtual LAN features
MAC address-based VLAN, Port-based VLAN
System event log
Yes
VLAN support
Yes
®